## fonts-solide-mirage 0.2

=== debian/changelog ===
fonts-solide-mirage (0.2-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 27 Jan 2020 09:15:18 +0100

fonts-solide-mirage (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #948585)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 10 Jan 2020 13:16:44 +0100
