=== debian/control ===
Source: fonts-solide-mirage
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 12), ufo2otf, fontforge-nox, python3-fontforge
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-solide-mirage.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-solide-mirage
Homepage: https://gitlab.com/StudioTriple/Solide-Mirage

Package: fonts-solide-mirage
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: libre experimental didone style typeface
 This is a display face inspired by both the Didone genre and the music of
 Frànçois And The Atlas Mountains. Solide Mirage is an unicase, encouraging
 the user to stir lowercases and uppercases together. If the caps remains
 quite classical, the lowercases show a stronger temperament.
